Subject: estimating DORIS pole motion rates? 1-week preliminary results
From: Pascal Willis <[email-masked]>(au lieu de Laurent Soudarin <[email-masked]>)
To: [email-masked]
Date: Thu, 23 Mar 2006 11:27:49 +0100

dear Laurent and Frank,

here is a discussion that Frank could initiate at the next IDS meeting in 
Venice.

Just to start the discussion, I recomputed the most recent week of DORIS 
data (Jan 1 to Jan 7, 2006) in 2 different ways:

A) usual IGN/JPL: estimating daily pole motion + daily polar motion rate + 
daily UTC-UT1 rate

B) usual LEGOS/CLS: estimating daily pole motion

First, I don't see any change in the station coordinates results for both 
cases. To test for any improvement, I compute RMS of comparison for all 
stations with IGN04D02 solution (long-term solution) after a 7-parameter 
transformation.

         N(mm)   E(mm)   V(mm)

case A  18.5    21.5    12.7

case B  18.4    21.1    13.0

However, I see some significant improvement in the polar motion itself. To 
test for improvement, I do daily difference of polar motion at 12:00 with 
JPL/GPS and compute a RMS of the 7 values without removing any bias. I use 
Bulletin B as a priori in my DORIS computations:

         XP(mas) YP(mas) sqrt((XP**2)+(YP**2))

case A  1.01    0.40    1.09

case B  0.68    0.54    0.87

it also removes the asymmetry I usually see between XP and YP and that 
Laurent does not see at all in his results. It could be related to the 
estimation of the daily polar motion rates that are not totally observable 
with DORIS.

So, if we want to go from typically 1 mas polar motion results for DORIS to 
0.5 mas that may be an easy way to go. The other possibility is also to add 
more smoothing to our daily results (imposing continuity or linearity at 
day boundary).

Is any of these choices useful and desirable?

I am ready to stop estimating polar motion rate for DORIS, but I would like 
to be 100% sure that nothing will be lost for IERS EOP, IERS CPP, future 
ITRF, IDS combination,... I would also like to be sure that all IDS groups 
will follow the same rules.

Do you think I should do some additional tests on a longer time span to get 
a more reliable and convincing conclusion? Then it could make sense to 
enlarge the distribution list to the IDS Analysis Forum and ask for feed-back.

What is your opinion?

Thanks in advance
Pascal

-- 

Pascal Willis
Jet Propulsion Laboratory, MS 238-646     Ph : 1-818-393-4748
4800 Oak Grove Drive                      FAX: 1-818-393-4965
Pasadena CA 91109                         Em : [email-masked]

Click 
<https://www.mailcontrol.com/sr/u2f3tpucefgmvp0ryobq5ljl9ffl5wgry!nvu3h7z3ndokqesqmj9xbow6vbptx311y8wxzhj4fdqfbs2wmhqogdqhjhhimxch!pfyf8tpiuyd+!mdt1a6xdslwlwjldk2of9kk8j!4djx9l!mnffbeyranouhnw3eao8o3d4yovrq3og5t2verd029y64ybyueyu!j8cfvqmrmtsqve3u9u!n4uiooj>here 
to report this email as spam.